SIGSUM-TOKEN-RECORD(1)

NAME
sigsum-token-record - format rate-limit key as a TXT record

SYNOPSIS
sigsum-token record [--help] [-k key-file] [-o output-file]

DESCRIPTION
Format the rate-limit key as a TXT record in zone-file format.

OPTIONS

--help
    Display help

-k, --key=key-file

    Rate-limit public-key in OpenSSH format (required)

-o, --output=output-file

    Store output in a file

RETURN CODES
A non-zero return code is used to indicate failure.

CONTACT
Send an email to the sigsum-general mailing list at sigsum-general@lists.sigsum.org. You can also reach out in room #sigsum at OFTC.net and matrix.org.

REPORTING BUGS
Use the issue tracker located at https://git.glasklar.is/sigsum/core/sigsum-go/-/issues. To file issues without a GitLab account, send an email to sigsum-core-sigsum-go-issues@incoming.glasklar.is and wait for a maintainer to make the issue public.

SEE ALSO
sigsum-key(1) sigsum-monitor(1) sigsum-submit(1) sigsum-token-create(1) sigsum-token-record(1) sigsum-token-verify(1) sigsum-tools(5) sigsum-verify(1)